# Generated by Django 3.2.4 on 2021-06-25 16:47

import ckeditor.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_auto_20210625_1753'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='description_kk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='course',
            name='title_kk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='description_kk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lesson',
            name='title_kk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='description_kk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='lessonvideo',
            name='title_kk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
        migrations.AddField(
            model_name='subject',
            name='description_kk',
            field=ckeditor.fields.RichTextField(blank=True, null=True, verbose_name='Description'),
        ),
        migrations.AddField(
            model_name='subject',
            name='title_kk',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Назва'),
        ),
    ]
